### Enumeration

# PapersDocument AnnotationType

#### Declaration

    enum PapersDocument.AnnotationType

#### Description

No description available.

#### Members

`PPS_ANNOTATION_TYPE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_ANNOTATION_TYPE_TEXT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_ANNOTATION_TYPE_FREE_TEXT`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_ANNOTATION_TYPE_ATTACHMENT`

  No description available.

  - Value: `3`
  - Available since: 4.0
`PPS_ANNOTATION_TYPE_TEXT_MARKUP`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_ANNOTATION_TYPE_STAMP`

  No description available.

  - Value: `5`
  - Available since: 4.0
`PPS_ANNOTATION_TYPE_INK`

  No description available.

  - Value: `6`
  - Available since: 4.0